<?php
use \Doctrine\DBAL\Types\Type;
use \Zeedhi\Framework\DependencyInjection\InstanceManager;

Type::overrideType('date', 'Zeedhi\Framework\ORM\DateType');
Type::overrideType('datetime', 'Zeedhi\Framework\ORM\DateTimeType');
Type::overrideType('integer', 'Zeedhi\Framework\ORM\IntegerType');
InstanceManager::getInstance()->loadFromFile(__DIR__.DIRECTORY_SEPARATOR.'services.xml');